
/***
General More Link
***/
a.more {
  color: #db3a1b;
}
/* general links color */
a {
	color: #db3a1b;
}

/*Global classes*/

.theme-btn {
	color:#fff; 
	background: #db3a1b !important; 
	border: solid 1px #db3a1b;
}
 
.theme-btn:hover {
	color:#fff; 
	background: #ce2201 !important; 
	border: solid 1px #ce2201;
}


/*Revolution Slider*/
.slide_subtitle {
	background-color: #db3a1b;
}

.tp-leftarrow.default:hover,
.tp-rightarrow.default:hover { 
	background-color: #db3a1b !important;	
}


/*Blockquote Box*/
.quote-v1 {
	background: #7c858e;
}

a.btn-transparent:hover {
  background: #db3a1b;
}

/*Tabs*/
.tab-style-1 ul.nav-tabs {
	border-bottom-color: #db3a1b; 
}

.tab-style-1 ul.nav-tabs li > a:hover {
	background: #db3a1b;
	border-color: #db3a1b;
}

.tab-style-1 ul.nav-tabs .active > a,
.tab-style-1 ul.nav-tabs .active > a:hover,
.tab-style-1 ul.nav-tabs .active > a:focus {
	background: #db3a1b;
	border-color: #db3a1b;
}


/***
Vertical inline menu
***/
.ver-inline-menu {
	border-left: solid 2px #ef4d2e;
}
.ver-inline-menu li:hover a{
	background: #ef4d2e;
}
.ver-inline-menu li.active a{
  background: #ef4d2e;
}
.ver-inline-menu li.active:after {
  border-left: 6px solid #ef4d2e;
}